@charset "utf-8";

* {padding:0;margin:0;border:none;}

body {color:#000;margin:0 auto;font-size:13px;font-family:'Microsoft Yahei';}

img {border:none;}

a {color:#000;text-decoration:none;noFocusLine:expression(this.onFocus = this.blur());}



a:focus{outline:none;}

a:hover {color:#3B3B3B;}

.a0B407F a {color:#0B407F;}

.a0B407F a:hover {color:#0B407F;text-decoration:underline;}

.awhite a {color:#ffF;}

.awhite a:hover {color:#fff;text-decoration:underline;}

.w980{width:980px;margin:0 auto}

.clear{clear:both;}

ul,li{list-style-type:none;vertical-align:bottom}

.fl{float:left;}

.fr{float:right;}



#header{height:155px;background:url("../images/topbg.jpg")}

.header{height:155px;background:url("../images/topcenbg.jpg")}

h1{width:280px;height:76px;float:left;padding:30px 0 0 20px; padding-left:0px; padding-right:0px;}

h1 a{display:block;width:280px;height:52px;}

.nav {background-image:url(../images/topnav.jpg);height:43px;}

.nav ul{margin:auto;width:980px;}

.nav ul li{float:left;width:140px;text-align:center;line-height:43px;background-image:url(../images/topnavright.png);background-repeat:no-repeat;background-position:right }

.nav ul li:hover{float:left;width:140px;text-align:center;line-height:43px;background-image:url(../images/topnavright.png);background-repeat:no-repeat;background-position:right;background:url('../images/nav2bg.jpg'),left,no-repeat }

.nav ul li a{font-weight:900;color:white;font-size:14px;}

/* #main{background:url("../images/main_bg.jpg") repeat-x top center;} */

.banner{height:350px;padding:10px 0 0 0;position:relative}

.banner .window{width:980px;height:350px;overflow:hidden;position:relative}

.banner .change{position:absolute;left:50%;bottom:20px;}

.banner .change a{margin-left:10px;background-image:url(../images/baidian.png);width:15px;height:15px;display:block;background-repeat:no-repeat;float:left}

.banner .window img{position:absolute;left:0px;top:0px;display:none;}

/* a.active{background-} */

.main1{height:310px;margin-top:10px;background-color:#e9e9e9}

.main1 h3{height:50px;background-image:url(../images/nav.jpg);position:relative}

.main1 h3 a{display:block;line-height:40px;width:70px;background-image:url(../images/nav2bg.jpg);position:absolute;top:10px;color:white;text-align:center;font-size:14px;}

.m1_a {width:380px;height:260px;}

.m1a_con{margin-top:10px;}

.m1a_con ul li{background-image:url(../images/li.jpg);background-repeat:no-repeat;height:36px;line-height:35px;padding-left:13px;

border-bottom:1px dashed gray;margin-left:10px;margin-right:20px;font-size:13px;}

.m1a_con ul li span{float:right	}

.m1a_con {padding:0 0px;line-height:20px;}

.m1a_con strong {float:right;padding-right:5px;font-weight:normal;}

.m1a_con strong a{color:#0751A9;}

.m1a_con strong a:hover{color:#0751A9;text-decoration:underline;}

.m1_b {width:350px;height:260px;}

.m1b_con{width:330px;margin-top:15px;} 

.m1b_top {border:2px solid #DADADA;height:83px;background:#fff;padding:10px 20px;}

.m1b_top strong {display:inline-block;line-height:25px;font-size:14px;}

.m1b_top p{color:#717171;line-height:18px;}

.m1b_top i {font-style:normal;display:inline-block;line-height:30px;color:#A8A8A8;}



.m1b_con ul {padding-top:5px;}

.m1_b li {line-height:24px;background:url("../images/arrow.jpg") no-repeat 5px center;padding-left:15px;}

.m1_b li span{padding-right:20px;}

.m1_c {width:250px;height:260px;}

.m1c_con {margin-top:20px;width:230px}

.main2{height:500px;margin-top:10px;position:relative;}

.main2 .case_content{position:absolute;right:0px;top:50px;width:782px;}

.main2 h3{height:50px;background-image:url(../images/nav.jpg);position:relative}

.main2 .case_content{/* overflow:hidden; */height:auto;}

.main2 .case_content div{width:188px;height:206px;float:left;margin-left:10px;margin-top:10px;}

.main2 .case_content div a{width:188px;text-align:center;display:block}

.main2 h3 span{display:block;line-height:50px;color:white;width:150px;text-align:center;float:left;font-size:24px}

.main2 h3 a{display:block;line-height:40px;width:70px;margin-top:10px;color:white;text-align:center;float:left;width:166px;font-size:16px;font-weight:500}

.contents div{width:188px;height:206px;float:left;margin-left:10px;margin-top:10px;}

.contents div a{width:188px;text-align:center;display:block}











#footer{color:white;clear:both;background-image:url(../images/footerbg.jpg)}
.footer a{color: #fff}
.footer{height:100px;text-align:center;padding:10px;}

.footer_a{height:230px;}

.fa_1{width:337px;float:left;line-height:22px;padding:50px 0 0 15px;}

.fa_1 h3{padding:25px 0 0 32px;font-size:13px;}

.fa_2{width:337px;float:left;}

.fa_2 h3{padding:165px 0 0 40px;font-size:13px;}

.fa_3{width:226px;float:left;}

.fa_3 p{padding:120px 0 0 20px;}

.fa_3 p a{display:inline-block;width:34px;height:34px;margin-right:5px;}

.fa_3 h3{padding:50px 0 0 240px;}

.fa_3 h3 a{color:white;font-size:12px;font-family:"Arial";}

.fa_3 h3 a:hover{color:white;text-decoration:underline;}

.footer_b {height:76px;}

.footer_b p {line-height:40px;}

.footer_b p a{color:white;font-size:13px;}

.footer_b p a:hover{color:white;text-decoration:underline;}

.footer_b h3 {color:#95B7DB;font-size:13px;font-weight:normal;}

.footer_b h3 a{color:#95B7DB;}

.footer_b h3 a:hover{color:white;text-decoration:underline;}



/*inner page*/

.inner {background:white;}

.inner_left{background: url("../images/left_bg.jpg") no-repeat center top; float: left;width: 180px;padding-bottom:20px; text-align:center;}

.inner_left .kb{width: 180px;background-color: #eaeaea; height:20px;}

.inner_left .item li{ height:auto; text-align:left;padding-top:3px;}



.inner_left .item .lili > a{font-size:14px;color:#333333;text-decoration: none;display:block; line-height:30px; background-color:#0167d6;color:white;

background-image:url("../images/icon_02.png"); background-position:10px 5px; background-repeat:no-repeat}

li ul{display:none}



.inner_left .item li .one {width:118px;height:30px;background: url("../images/sub_bg.png") no-repeat left top; text-decoration:none;text-align:left;padding-left:62px;display:block; padding-top:5px; color:#FFF; font-weight:bold;}

.inner_left .item li .one:hover{  text-decoration: underline; }

.ib {padding:10px 0;}

.ib1 {padding:20px 0;}



.inner_right{float:left;width:760px;background: url("../images/mian_right_bg.jpg") no-repeat left top;padding-left:40px;} 

.inner_right .position {padding-top: 10px;padding-bottom: 10px;}

.inner_right .title {padding-left: 40px;padding-top:5px;}

.title{margin-top:10px;font-size:20px;}

.title .biaotich{ color:#03C; font-weight:bold;}

.title .biaotien{ color:#09F; margin-left:6px;}

.contents {line-height:24px;width:740px;overflow:hidden;margin-right:20px;padding-top:20px;}



/*news*/

.contents .news{width:739px;margin-bottom:30px;}

.contents .news_title {margin-top:15px;background:url("../images/new_title_bg.jpg") center top no-repeat;height:29px;width:739px;font-family: "微软雅黑","Army Beans", "Fixedsys";color: #FFFFFF;}

.contents .news_title .bt {padding-left:50px;padding-top:3px;display:block;float:left;}

.contents .news_title .time {display: block;float: right;margin-right:75px;padding-top:3px; _margin-right:38px;}

.contents .news{margin-top:8px;}

.n_con li{line-height:32px;width:720px;height:32px;}   

.n_con li a{margin-left:10px;color:#666666;}

.n_con li a:hover{color:#005dc4;}

.n_con li span{float:right;padding-right:50px;color:#929191;}



.aa_con,.aa {padding:10px 0 25px 0;}

.aa h2 {margin:20px 0px;padding:0px;font-size:25px;font-family:"Microsoft Yahei";color:#06F;text-align:center;}

.aa .tinfo {margin:10px 0px;padding:3px 0px;font-size:12px;color:#9b9b9b;text-align:center;border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}

.pagelist {text-align:center;padding:20px 0;}

.pagelist li{display:inline;padding:0 4px;}

.pagelist li.thisclass {color:#095DC2;font-weight:bold;}



/*product*/

.product{width:170px;float:left; margin-right:10px; margin-top:15px;text-align:center;padding-top:2px; }

.product img{width:160px;height:120px;margin-bottom:5px;border:2px solid #fff;}

.product p {padding:2px 0;line-height:14px;}

.product a:hover img {border:2px solid #ffc833;}

.product a {color: #666666;text-decoration: none;}

.product a:hover {text-decoration:underline;}





/*guestbook*/

.guestbook {padding:0 0 0 30px;}

.guestbook h2{font-size:16px;font-family:"Microsoft Yahei";padding-bottom:10px;}

.guestbook li{margin-bottom:10px;}

.guestbook li label {display:block;height:30px;padding-top:5px;font-size:15px;}

.guestbook li label span{display:inline-block;padding-left:5px;line-height:18px;}

.guestbook li label strong{font-size:13px;}

.guest_top span {display:inline-block;padding:0 5px;}

.guestbook li input {display:block;width:320px;border:none;font-family:'Microsoft Yahei';color:#454545;font-size:13px;height:30px;line-height:25px;padding-top:5px;padding-left:10px;border:1px solid #dedede;}

.guestbook textarea {border:1px solid #dedede;width:320px;padding:5px;height:100px;font-size:13px;font-family:'Microsoft Yahei';}

.guestbook p{clear:both;margin-top:25px;font-family:'Microsoft Yahei';}

input#post_submit{width:209px;height:54px;color:#fff;cursor:pointer;background:url("../images/submit.jpg") no-repeat left top;}

.yzm {clear:both;padding-top:10px;}

.yzm label {float:left;}

.yzm input {float:left;margin-right:10px;height:25px!important;}

.yzm img {float:left;}